# Generated by Django 3.2.14 on 2023-03-25 00:05

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0126_mensagem_users_who_have_seen'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='eh_reenvio',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AlterField(
            model_name='mensagem',
            name='users_who_have_seen',
            field=models.ManyToManyField(related_name='mensagens_vistas', to=settings.AUTH_USER_MODEL),
        ),
    ]
